[**brk-client**](../README.md)

***

[brk-client](../globals.md) / MetricsTree\_Indexes\_Txoutindex

# Interface: MetricsTree\_Indexes\_Txoutindex

Defined in: [Developer/brk/modules/brk-client/index.js:3637](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L3637)

## Properties

### identity

> **identity**: [`MetricPattern15`](../type-aliases/MetricPattern15.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:3638](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L3638)
